/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */


body {
	background-color:#b16a1d;
}


.template-page content {
	margin-top:-25px;}
	
#header_meta {
    background: transparent !important;
}



.header_color .header_bg img { 
	font-family: 'object-fit: cover; object-position: center;';
	object-fit: cover;
	object-position: center center;
	 height:100% !important;
        width:100% !important;
}

	
.header_color .main_menu ul ul li a {
    line-height: 12px !important;}

.header_color .main_menu ul:first-child > li > a {
	height: 1px !important;
    line-height: 45px !important;}

.header_color .main_menu ul ul {
	background-color:#f5ead6;}
	
.header_color .main_menu ul ul li:first-child {
	padding-top:20px;}
	

.header_color .main_menu ul.sub-menu {    
	padding-top: 45px;
	margin-top:-15px;
    z-index: -10000;
	}


.cabecera { 
	background: url('../images/fondo-cabecera.png') no-repeat;  
	background-size: 100%;
    position: relative;        
    width: 100%;      
    margin-left: auto;      
    margin-right: auto;    
	background-color: rgba(0, 0, 10, 0.35); 
	color: rgba(0, 0, 10, 0.35);
}


.titulo {
	position: absolute;
	bottom:50%;
    right: 0;
	left:0;
	z-index:2;
}
.titulo h1 {   
    font-size: 65px;
    line-height: 1.1em;
    font-weight: 600;
    color: rgba(255,255,255,0.8);
    text-shadow: 1px 1px 6px rgba(0, 0, 0, 0.7);
    background-size: 100%;
    text-align: center;
    width: 100%;
    margin-top: -10%;
	padding: 0 20%;
	letter-spacing:2px;
}


#main {
	background-color:#faebd6;
}

#main .container_wrap_first, #main .container_wrap {
	z-index:1000;
}

.cajaforma {
	z-index:1000;
	overflow: hidden;
	height: 180px;
    width: 100%;
    position: absolute;
    margin-top: -180px;
}
.cajaforma .forma {
	background: url('../images/fondo-cabecera-roble.png') no-repeat bottom;
	background-size: 100% ;
    /* right: 0; */
    width: 100%;
    height: 100%;
    position: absolute;
}


body .av-layout-grid-container .av-special-heading.classic-quote > h3 {
    font-size: 40px;
    margin: 10px 0px 20px;
    line-height: 1em;
}
body .av-layout-grid-container .av-special-heading.classic-quote > * {
	margin:0;}
	
body .av-layout-grid-container .avia-icon-list-container {
	margin:5px 0;}


.avia-icon-list .iconlist_title {
	text-transform:none !important;
}

.container_wrap {
	z-index:10;
}

.avia-section {
	    position: relative  !important;
	}
	
.avia-icon-list .iconlist_icon {
    height: 55px;
    width: 55px;
    line-height: 55px;
    font-size: 23px;
    text-align: center;
    border-radius: 500px;
    position: relative;
    float: left;
    margin-right: 30px;
    margin-left: 2px;
    z-index: 5;
    color: #cc7003;
}


.footer_color {
	-webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover !important;

}


.footer_color .breadcrumb a.trail-begin, .footer_color .breadcrumb a {
	color:#b16a1d!important;}
.footer_color .breadcrumb-trail {
	font-weight:bold;
	color:#3f3c32;
   font-size: 0.8em;
   line-height:1.3em;
   }


.footer_color #searchform input[type='text'] {
	background: rgba(0, 0, 0, 0.6);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	}
.footer_color input[type='submit'] {
	background-color:#b16a1d;
	color: white !important;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

#top .footer_color input[type='text'] {
	color:#FFF;
	  font-weight:bold;
	  }
.footer_color input[type='text']::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color:#CCC;
  font-weight:bold;
}
.footer_color input[type='text']::-moz-placeholder { /* Firefox 19+ */
   color:#CCC;
  font-weight:bold;
}
.footer_color input[type='text']:-ms-input-placeholder { /* IE 10+ */
   color:#CCC;
  font-weight:bold;
}
.footer_color input[type='text']:-moz-placeholder { /* Firefox 18- */
   color:#CCC;
  font-weight:bold;
}





.main_color table, .main_color table.gfield_list tr  {
	background-color:transparent !important;
	
	}
	
	
	
.html_header_top.html_header_sticky #top #wrap_all #main, .html_header_top.html_header_sticky.html_large #main {
    padding-top: 887px;
}
.cabecera, #header_main .container {
	height: 887px;
}

.av-thin-font .av-special-heading-tag, .modern-quote .av-special-heading-tag{font-weight: 600;}

 	
.iconbox .iconbox_content .iconbox_content_title {
	text-transform:none;}
	
.gform_wrapper table.gfield_list tr {
	border:none !important;
}

.gform_wrapper input, .gform_wrapper textarea {
   -webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
    font-weight: bold;
	font-family: 'Kameron', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

.toggle_content input[type='text'], .toggle_content textarea {
	color:#444;
	font-weight:400;
	font-size: 0.9em;
	background-color: #faebd6 !important;
	}
	


input.datepicker {
	float:left;
	}
	
img.ui-datepicker-trigger {
		float:right;
		   margin: 10px 4px 0 0;
}

.pricing-table li.avia-pricing-row {
	font-size:25px !important;
	}

.main_color .pricing-table li.avia-heading-row, .main_color .pricing-table li.avia-heading-row .pricing-extra,  .main_color .pricing-table li.avia-heading-row .pricing-extra {
    background-color: #831310;
	border-color:#831310;
}

.main_color .pricing-table li.avia-pricing-row { 
	background-color: #bea981 !important;
	    border-color: #bea981;
		color: #522e00;
	}
.entry-content-wrapper div li {
	border-color:#d4c19e;}


.tab_titles {
	font-weight:600;
}

.js_active .tab {
	    padding: 12px 16px 12px 0;
		    border: 1px solid #e8dac7;
		}


.av-rotator-container h3.av-rotator-container-inner {
	 font-size: 20px;
    line-height: 1.1em;
    font-weight: 600;
    color: #b16a1d;
}

.av-rotator-container-inner .av-rotator-text-single {
	font-size: 20px;
    line-height: 1.1em;
    font-weight: 600;
	 width: 100%;
	text-align:center;
}


.flex_cell {
	    background-size: cover;
}

#top .iconbox.av-no-box .iconbox_icon {
    width: 65px;
    height: 65px;
    line-height: 65px;
	background-color:#faebd6;
	margin-bottom:7px;
	color: #b16a1d;
	
}

#top .iconbox.av-no-box a.iconbox_icon {
	background-color:#faebd6;
	color:#b16a1d;
	
}

.tabcontainer .tab:hover, .tabcontainer .tab.active_tab {
	color:#9a2421 !important;}



.main_color .av-subnav-menu {
	margin-bottom:80px;}

.main_color .av-subnav-menu a, .av-sort-by-term a.active_sort {
	font-weight:bold;
	color:#831410;
    border-color: #b16a1d;
}

.av-sort-by-term a {
	font-weight:bold;
	}

.alternate_color .av-section-color-overlay-wrap h3 {
	line-height:1.2em;
	text-align:center;
	text-shadow: 0px 0px 5px rgba(0, 0, 0, 1);
	}
	
.av-section-color-overlay-wrap h3.iconbox_content_title {
	text-shadow:none;}



.template-page .entry-content-wrapper .av_one_fourth h2.av-special-heading-tag {
    min-height: 70px;
}

figure.av-inner-masonry  {
-webkit-box-shadow: 0px 0px 12px 0px rgba(0,0,0,0.4);
-moz-box-shadow: 0px 0px 12px 0px rgba(0,0,0,0.4);
box-shadow: 0px 0px 12px 0px rgba(0,0,0,0.4);
border:2px solid #faebd6;}

.av-styling-circle {
	padding:10px;}
	
.av-styling-circle .avia-image-container-inner {
	    box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.6);}
	
#top .container .av-masonry.av-large-gap {
	    padding: 10px;
}



.iconbox_top .heading-color {
	background-color:#faebd6;
	border: 2px #d4c19e solid;}
	
.iconbox_top .iconbox_icon {
 height: 36px;
    width: 36px;
    font-size: 26px;
    line-height: 36px;
	top: -35px;
    margin: 0 0 0 -35px;
		}
		
	
.avia-menu li {
	margin:2px 10px;
	}
.av-main-nav > li > a {
	font-size:16px;
		}

.avia-menu li.current-menu-item a, .avia-menu li a:hover span.avia-menu-text {
	 color: #831410;
}



 
.main_color strong {
	color:#33312b;}
.main_color a strong {
	color:#b16a1d;}
	

#scroll-top-link {
	background-color:#b16a1d;
	color:#FFF;	}

.alternate_color strong {
	color:white;
}

.masonry-not-first {
	padding-bottom:50px;}

/*
calendario
*/
.rhcalendar.for-widget.flat-ui-cal .fc-header {
	background-color:#831410;}
	
.rhcalendar.for-widget.flat-ui-cal .fc-day-header {
	color:#831410;}

.rhc-widget-a.rhc-widget-upcoming-item.hide-repeat-date {
	width:33% !important;
	margin:0 !important;
	float:left  !important;
}

.rhc-widget-a.featured-1 .rhc-widget-upcoming-featured-image {
    width: 32% !important;	
}
.rhc-widget-a.featured-1 .rhc-widget-upcoming {
    width: 69%;
}
.rhc-widget-upcoming-featured-image img, .rhc-widget-a .rhc-featured-date {
	border:none;
	 -webkit-box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.4);
    -moz-box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.4);
    box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.4);
	}
.widget_rhcoming_events_widget {
	margin-top:20px;}
	
	
/*formulario*/

.gform_wrapper .gsection {
    border-bottom: 3px double #d4c19e !important;
}
.extra {
	background-color:#d4c19e;
	    padding: 15px 0 15px 25px !important;
		    border-radius: 3px;
	}
	
	.gform_wrapper .top_label li.gfield {
	  vertical-align: top;
	}
	  
.gform_wrapper .top_label li.gfield.gf_right_cuarto {
	width:13%;
	 display: inline-block;
	 margin-top:25px;
	}
.gform_wrapper .top_label li.gfield.gf_fecha {
	width:70%;
	display: inline-flex;
	}
.gform_wrapper table.gfield_list th {
	text-transform:none;
	    font-size: 0.9em !important;
    letter-spacing: 0;}
	
.slide-entry-wrap .slide-meta {
	display:none;}
	
/*calendario rural */	
	.resultWidget {
		background:#faebd6!important;
	}
	
#header .scroll-down-link { 
top:140px;
}

#oscuro.avia-section .container {
	background-color: rgba(0, 0, 0, 0.5)!important;
	padding: 40px!important;
    max-width: 100% !important;
	width:100%!important;
}

.avia-section.alternate_color h3, .avia-section.alternate_color p {
	text-align:center;
}

/*
Desktop Styles
================================================== */


@media only screen and (min-width: 1200px) {
  /* Add your Desktop Styles here */
.html_header_top.html_header_sticky #top #wrap_all #main, .html_header_top.html_header_sticky.html_large #main {
    padding-top: 1087px!important;
}

.cabecera, #header_main .container {
	height: 1087px!important;
}



}

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */
     .av-parallax-inner {
        bottom: -50px;
        left: 0;
    }
	
	.avia-section.alternate_color {
		background-size:cover;}


}

  
/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 1140px)  {
	}
	
@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */
 div .logo {
	left: -5px;
    top: 5px;
    width: 40%;
}
	  
.avia-menu li {
    margin: 2px 10px;
}

#av-burger-menu-ul .avia-menu li {
    margin: 2px;
}



.cabecera { 
	background-image: url("../images/fondo-cabecera-m.png");
	background-size:100%;
}
.cajaforma .forma {
	background: url('../images/cabecera-hojas-movil.png') no-repeat bottom;
	    background-size: contain;
	

}
#footer .container-top {
    background: url('../images/fondo-silueta-pie-m.png') no-repeat top center;
	background-size:100%;
	padding-top:2px;
}

.footer_color {
	
}
#footer .redes {
    top: 385px;
}

.titulo {
}
.titulo h1 {   
    font-size: 40px;
	padding:0 1%;
}

h3.iconbox_content_title  {
	font-size:17px;}



body .av-special-heading .av-special-heading-tag  {
	margin-top:50px;}


body .av-special-heading.classic-quote > h3 {
    margin: 10px 5px 30px 5px;
    font-size: 40px;
    line-height: 1em;
}

body .av-special-heading.classic-quote > *, .special-heading-border {
	margin: 10px 20px;
	}

.container {
    padding: 0px 15px;
}

.avia_textblock h3 {
	text-transform:uppercase !important;
}

#footer #text-4, #footer #text-3, #footer #text-2  {
    margin-top: 20px;
	
}
#footer #text-4 h3 {
	text-align:center;
	}
#footer #text-2 img {
	display:none;
	}

#footer .redes {
    margin: 0 auto;
    left: 40%;
	
}
#footer #search-4 {
    margin-top: 70px;
}

  #av_section_1 .av-parallax-inner.avia-full-stretch {
    background-size: contain !important;
  }
 
.avia-image-container-inner {
	max-width: 70%;
    margin: 0 auto;
	
}
#top .av-subnav-menu {
	margin-top:-5px;
	}
	
	#top .av-subnav-menu > li {
    padding: 2px;
	font-size:0.9em;
	}
	#top .av-subnav-menu > li > a {
    padding: 0px 5px 0px 5px;
	}


}
